/*
 Theme Name:   Minimable Premium Child
 Theme URI:    http://minimable.fedeweb.net/demo/
 Description:  Minimable Premium Child Theme
 Version:		   3.0
 Author: 		Fedeweb
 Author URI: 	http://www.fedeweb.net
 Template:	minimable-premium
 Tags: 			minimal,black,light,scrollable
*/

@import url("../minimable-premium/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.navbar-inverse .navbar-inner {
    background-color: rgba(27, 27, 27, 0.13) !important;
}

div.wpcf7-validation-errors {
    background: white;
}

.inbound-button .fa-calendar{
color:#fff;
}

.slider-item{
background-position: 50% 10% !important;
}

.fa {
color: #0F89A1;
}

.page-template-main-template .section-page .container {
    padding-top: 60px !important;
    padding-bottom: 0 !important;
}

#bubbles {
    margin-top: 0px !important;
}

.big-title {
    font-size: 40px !important;
    line-height: 40px !important;
}

#phonenumber {
	font-family: Raleway,"sans-serif";
	font-weight:bold;
	text-align:right;
	font-size:43px;
	padding-right:20px;
	color: #0f89a1;
	/*text-shadow: 4px 3px 0px #fff, 6px 5px 0px rgba(0,0,0,0.15);*/
}

#logo {
       
	margin-top: 0px;
	margin-left: 0px;
}

#mini-slogan {
	text-align:right;
	padding-right:20px;
	float:right;
}

.section-page .home-section .page-1 .full-home{
padding-top: 40px !important;
}

.full-home .container img {
float: top;
margin-top:0px;
}

#mc_embed_signup
{
color: #333;
width: 25%;
background-color: #FEFEFE;
padding: 20px;
float: left;
}

#mc_embed_signup {
    background: transparent !important;
}

#mc_embed_signup input.email {
    margin-top: -10px !important;
}

#mc_embed_signup_scroll{
}

#mc_embed_signup input[type="text"], #mc_embed_signup input[type="email"] {
    border: none;
    background: transparent;
    /* border-bottom: 1px solid #999; */
    box-shadow: none;
    margin-bottom: 0px;
    border-radius: 0;
    font-weight: 400;
}

#mc_embed_signup input.email{
border:none !important;
}

#mc_embed_signup .mc-field-group{
padding: 0 20px;
}

.subscribe-call-top {
    display: block;
    height: 220px;
}
.subscribe-call-photo {
    display: inline-block;
    float: left;
    width: 200px;
    height: 100%;
}

.subscribe-call-out-title{
	font-family: Raleway,"sans-serif";
	font-weight:bold;
	font-size:35px;
	color: #6d298c;
	line-height: 40px;
    display: block;
}



.subscribe-call-out-form-wrapper {
    width: 100%;
    background-color: #6d298c;
    display: block;
}


.subscribe-call-title {
    /*display: inline-block;*/
    width: auto;
    height: 100%;
}

/* desktop */
@media (min-width:1025px){
#home-header{
margin-top: -50px;
}
.subscribe-call-out-form-wrapper {
height:220px;
}
.subscribe-call-out-title{
    padding-top: 100px;
}
.subscribe-call-top {
    margin-left: 130px;
}
}

/* ipad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
.subscribe-call-out-form-wrapper {
height:auto;
}
.subscribe-call-title {
width: 400px;
}
.subscribe-call-out-title{
padding-top: 80px;
}
.subscribe-call-top {
    margin-left: 20px;
}
.page-template-main-template .section-page .container {
    padding-top: 0px !important;
    padding-bottom: 0 !important;
}
}
/* iphone6+ */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {
.subscribe-call-out-form-wrapper {
height: auto;
}
.subscribe-call-title {
width: 300px;
}
.subscribe-call-out-title{
padding-top: 80px;
}
.subscribe-call-top {
    margin-left: 10px;
}
.big-title {
    font-size: 30px !important;
    line-height: 30px !important;
}
.section-title {
    padding-top: 20px;
}
#mc_embed_signup {
    padding: 0;
    padding-top: 30px;
}
#mc_embed_signup .mc-field-group {
    padding-top: 20px;
}
#mc_embed_signup input.email {
    width: 226px !important;
    margin-bottom: 5px;
}
#mc_embed_signup .button {
    width: 226px !important;
}
}

/* iphone5 */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
.subscribe-call-out-form-wrapper {
height: auto;
}
.subscribe-call-out-title {
    font-size: 15px;
    line-height: 20px;
}
.subscribe-call-out-title{
 padding-top: 40px;
}
.subscribe-call-title {
    width:auto;
}
.subscribe-call-top {
    margin-left: 10px;
    display: block;
    height: 130px;
}
.subscribe-call-photo {
    width: 120px;
    height: 130px;
}
.page-template-main-template .section-page .container {
    padding-top: 0px !important;
    padding-bottom: 0 !important;
}
.big-title {
    font-size: 30px !important;
    line-height: 30px !important;
}
.section-title {
    padding-top: 20px;
}
#mc_embed_signup {
    padding: 0;
    padding-top: 30px;
}
#mc_embed_signup .mc-field-group {
    padding-top: 20px;
}
#mc_embed_signup input.email {
    width: 226px !important;
    margin-bottom: 5px;
}
#mc_embed_signup .button {
    width: 226px !important;
}
}

/*ipad mini*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1)  { 
.home-section {
    padding: 80px 0px 20px 0px!important;
}
.section-page .section-title {
    padding-top: 30px;
}
.subscribe-call-title {
    width: auto;
}
#mc_embed_signup {
    padding: 0;
    padding-top: 30px;
}
#mc_embed_signup .mc-field-group {
    padding-top: 20px;
}
#mc_embed_signup input.email {
    width: 226px !important;
    margin-bottom: 5px;
}
#mc_embed_signup .button {
    width: 226px !important;
}
}
